@charset "utf-8";
/* CSS Document */
html {
	overflow-y: scroll;  /*解決Firefox中橫滾軸列無法顯示的問題*/
}
body {
	margin:0px;
	padding:0px;
	text-align:center;
	background-color: #f0f3f5;
}
#wrapper {
	text-align:left;
	width:1180px;
	margin:auto;
}
#header {
	width:100%;
	height:70px;
	position:relative;
	background-color: #00111e;
}
#logo {
	position:absolute;
	left:60px;
	top:18px;
}
#navigation {
	z-index:10000;
	position:absolute;
	left:390px;
	top:26px;
	margin:0;
	padding:0;
	list-style-type:none;
}
#navigation li {
	float:left;
	margin-right:20px;
	color:#c7c8c8;
}
#navigation li a {
	color:#c7c8c8;
}
#navigation li a.this,#navigation li a:hover {
	color:#fff;
}
#navigation li.separator {
	font-size:14px;
}
#navigation li.member,#navigation li.member a {
	color:#ff5400;
}
#header #link {
	z-index:10000;
	position:absolute;
	left:910px;
	top:20px;
	margin:0;
	padding:0;
	list-style-type:none;
}
#header #link  li {
	float:left;
	margin-right:15px;
}
#container {
	width:100%;
}
#footer {
	width:100%;
	height:230px;
}
#footer #top{
	width:100%;
	height:250px;
	background-color: #202326;
	position:relative;
}
#footer #top #info{
	position:absolute;
	left:115px;
	top:70px;
	color:#fff;
}
#footer #top #info div {
	color:#fff;
	font-size: 14px;
	padding-bottom:3px;
	padding-left:4px;
}
#footer #top #info a {
	color:#fff;
	font-size: 14px;
}
#footer #top #info div.footer_logo {
	padding-bottom:12px;
	padding-left:0px;
}
#footer #top #fans {
	position:absolute;
	left:560px;
	top:35px;
}
#footer #bottom{
	width:1005px;
	padding-left:115px;
	padding-right:60px;
	height:37px;
	background-color: #ff5400;
}
#footer #bottom a {
	float:left;
	color:#fff;
	margin-right:30px;
	margin-top:10px;
}
#footer #bottom #fright {
	float:right;
	color:#fff;
	margin-top:10px;
}
.clear {
	clear:both;
}
img {
	border:0px;
}
/*
input:focus {
    outline: none;
}
*/

.footer_fb {
	position:absolute;
	right: 5px;
}

.header_banner{
	position: relative;
	top:0;
	height: 200px;
	width: 1180px;
}

.header_banner_left{
	position: absolute;
	background: url(../images/header/header_banner_left.png?);
	height: 120px;
	width: 429px;
	left: 0;
	z-index: 2;
}

.header_banner_right{
	position: absolute;
	background: url(../images/header/header_banner_right.png?);
	height: 120px;
	width: 797px;
	right: 0;
}

.header_bt_div{
	height: 200px;
	width: 1180px;
}

/*.header_bt {
	position: absolute;
	top:120px;
	height: 80px;
	width: 295px;
}

.header_bt01{
	position: absolute;
	left: 0px;
}
.header_bt02{
	position: absolute;
	left: 295px;
}
.header_bt03{
	position: absolute;
	left: 590px;
}
.header_bt04{
	position: absolute;
	left: 885px;
}
*/
.blog_items {
	position: absolute;
	top:80px;
	width: 240px;
	height: 400px;
	background-color: #E6E6E6;
}

.blog_item {
	position: absolute;
	width: 240px;
	height: 80px;
	background-color:#C30D23;
	color:#FFF;
	font-size: 26px;
	font-weight: bold;
	text-align:center;
}

.blog_item:hover{
	background-color: #E6E6E6;
	color:#000;
}

.item_middle {
	position: absolute;
	height: 30px;
	width: 240px;
	top: 20px;
}

.header_member_div_c {
	position: absolute;
	top:15px;
	right:25px;
	width:300px;
	height: 36px;
}

.header_member {
	position: absolute;
	right:0px;
}

.header_link_div_c{
	position: absolute;
	bottom:8px;
	right:15px;
	width:190px;
	height: 55px;
}

.header_link {
	position: absolute;
	color:#FFF;
	text-align:center;
	width:120px;
}

.header_link a, .header_link td{
	color:#FFF;
	text-decoration: none;
}

.header_pipe{
	position: absolute;
	color:#FFF;
}

nav {
  /*margin-top: 40px;*/
  padding:30px 0 20px 0;
  text-align: left;
  font-family: 新細明體;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5);
  position: absolute;
  margin-top:120px;
  height:32px;
  width:100%;
}

#nav-1 {
  background: #2588A8;
}

.link-1 {
  transition: 0.3s ease;
  background: #2588A8;
  color: #ffffff;
  font-size: 28px;
  text-decoration: none;
  border-top: 4px solid #2588A8;
  border-bottom: 4px solid #2588A8;
  padding: 15px 5px;
  margin: 15px 20px;

}
.link-1:hover {
  border-top: 4px solid #ffffff;
  border-bottom: 4px solid #ffffff;
  color: #EEA200;
  padding: 6px 0;
}
.space {
	margin-left: 140px;
}
#nav-2 {
  background: #2588A8;
  position:absolute;
  left:-40px;
}

.link-2 {
  transition: 0.3s ease;
  background: #2588A8;
  color: #ffff00;
  font-size: 28px;
  text-decoration: none;
  border-top: 4px solid #2588A8;
  border-bottom: 4px solid #2588A8;
  padding: 15px 5px;
  margin: 15px 20px;

}
.link-2:hover {
  background: #ffff99;
  color: #0000ff;
  border-radius: 15px 50px 30px;
}